Bug 206373 - deskutils/syncthing-gtk: Update to 0.8.1
Summary: deskutils/syncthing-gtk: Update to 0.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jason Unovitch
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-01-18 18:04 UTC by Jochen Neumeister
Modified: 2016-01-20 01:02 UTC (History)
3 users (show)

See Also:
bsd: maintainer-feedback+


Attachments
syncthing-gtk.diff (761 bytes, patch)
2016-01-18 18:04 UTC, Jochen Neumeister
bsd: maintainer-approval-
Details | Diff
syncthing-gtk.diff (802 bytes, patch)
2016-01-18 20:23 UTC, Jochen Neumeister
bsd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Ivan 2016-01-18 19:02:56 UTC
Looks like wrong diff provided.
Comment 2 Jochen Neumeister freebsd_committer 2016-01-18 20:23:21 UTC
Created attachment 165778 [details]
syncthing-gtk.diff

now here the correct diff, sorry
Comment 3 Ivan 2016-01-18 20:29:05 UTC
Comment on attachment 165778 [details]
syncthing-gtk.diff

Looks OK :)
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2016-01-19 03:59:19 UTC
@Jochen, please obsolete that attachment that has been superceded

@Ivan, please set maintainer approval to + on the attachment you wish to approve
Comment 5 commit-hook freebsd_committer 2016-01-20 01:00:42 UTC
A commit references this bug:

Author: junovitch
Date: Wed Jan 20 00:59:57 UTC 2016
New revision: 406724
URL: https://svnweb.freebsd.org/changeset/ports/406724

Log:
  deskutils/syncthing-gtk: update 0.8 -> 0.8.1

  - Add NO_ARCH while here

  PR:		206373
  Submitted by:	jochen@jochen-neumeister.de
  Approved by:	Ivan <bsd@abinet.ru> (maintainer)

Changes:
  head/deskutils/syncthing-gtk/Makefile
  head/deskutils/syncthing-gtk/distinfo
Comment 6 Jason Unovitch freebsd_committer 2016-01-20 01:01:38 UTC
Comment on attachment 165771 [details]
syncthing-gtk.diff

Obsolete patch for tikiwiki. Wrong port.
Comment 7 Jason Unovitch freebsd_committer 2016-01-20 01:02:10 UTC
Jochen/Ivan,
Thank you for your collaboration. The update has been committed.